JSValidatedField(3)

NAME
JSValidatedField

SYNOPSIS
JSValidatedField { inputText; errorMessage; formName; fieldSize; inputIsRequired; requiredText; escapeJS; }

BINDINGS

inputText

errorMessage

formName

fieldSize

inputIsRequired

requiredText

escapeJS
    The value of 'escapeJS' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults